<html>

<head>
    <link rel="stylesheet" type="text/css" href="../styles/products-css.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0,max-scale=1.0,min-scale=1.0">
    <title>
        Products
    </title>
    <a href="../index.html">
        <img class="back" src="../images/back.png">
    </a>

    <a href="cart.html">
        <img class="cart" src="../images/cart.png">
    </a>
</head>

<body>
    <div class="heading">
        <a href="../index.html">SHOP</a>
    </div>
    <ul class="nav">
        <li class="element">
            <a href="../links/products.html">Men's Outwear</a>
        </li>
        <li class="element">
            <a href="../links/products.html">Women's Outwear</a>
        </li>
        <li class="element">
            <a href="../links/products.html">Men's T-Shirts</a>
        </li>
        <li class="element">
            <a href="../links/products.html">Women's T-Shirts</a>
        </li>
    </ul>
    <div class="containerbanner">
        <img class="banner" src="../images/mens_outerwear.jpg">
    </div>
    <div class="label">
        Men's Outwear
    </div>
    <div class="label">
        8 Products
    </div>
    <div class="gridlayout">
        <!-- 8 products -->
        <div class="product">
            <a href="../links/description.html">
                <img src="../images/ManJacketLarge.jpg">
            </a>
            <div class="label">
                Grey Jacket
            </div>
            <div class="label">
                50.00$
            </div>
        </div>
        <div class="product">
            <a href="../links/description.html">
                <img src="../images/ManJacketLarge.jpg">
            </a>
            <div class="label">
                Grey Jacket
            </div>
            <div class="label">
                50.00$
            </div>
        </div>
        <div class="product">
            <a href="../links/description.html">
                <img src="../images/ManJacketLarge.jpg">
            </a>
            <div class="label">
                Grey Jacket
            </div>
            <div class="label">
                50.00$
            </div>
        </div>
        <div class="product">
            <a href="../links/description.html">
                <img src="../images/ManJacketLarge.jpg">
            </a>
            <div class="label">
                Grey Jacket
            </div>
            <div class="label">
                50.00$
            </div>
        </div>
        <div class="product">
            <a href="../links/description.html">
                <img src="../images/ManJacketLarge.jpg">
            </a>
            <div class="label">
                Grey Jacket
            </div>
            <div class="label">
                50.00$
            </div>
        </div>
        <div class="product">
            <a href="../links/description.html">
                <img src="../images/ManJacketLarge.jpg">
            </a>
            <div class="label">
                Grey Jacket
            </div>
            <div class="label">
                50.00$
            </div>
        </div>
        <div class="product">
            <a href="../links/description.html">
                <img src="../images/ManJacketLarge.jpg">
            </a>
            <div class="label">
                Grey Jacket
            </div>
            <div class="label">
                50.00$
            </div>
        </div>
        <div class="product">
            <a href="../links/description.html">
                <img src="../images/ManJacketLarge.jpg">
            </a>
            <div class="label">
                Grey Jacket
            </div>
            <div class="label">
                50.00$
            </div>
        </div>
    </div>

    <footer>
        <a class="madebypolymer" href="../index.html">Made by Polymer</a>
        <div class="containerdemoonly">
            <div class="demoonly">
                DEMO ONLY
            </div>
        </div>
    </footer>

</body>

</html>